a.top {
font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
	font-weight: 300;
}

a.top:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000099;
	font-size: 10px;
	text-decoration: none;
	font-weight: 300;
}



a {
	color: #ff9900;
	text-decoration: none;
	font-weight: 300;
}

a:hover {
	color: #ffffFF;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 5px;
	line-height: 13px;
	font-weight: 300;
}
.headwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	color: #FFFFFF;
}
.headtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	color: #ff9900;
}
.psmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 5px;
	color: #ff9900;
	line-height: 10px;
}
.plarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
}
blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 30px;
}
.blockquote2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 20px;
}
.psmallsub1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.blurbquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.white {
	color: #FFFFFF;
}

.style1 {
	color: #0000FF;
	font-weight: bold;
}



.style2 {color: #095983}
.style3 {
	color: #333333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style22 {font-size: 5px}
.style21 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; }
.style20 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; line-height: 12px;}


.leftnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.topstripe {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.footertextblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.midline {
	background-image:url(http://www.uno.edu/includes/images/leftstripe_bg.gif);

}
.midlinetopstripe {
	background-image:url(http://www.uno.edu/includes/images/leftstripe_bg.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.tblBorder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.tblBorderTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.tblFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	border-top: 1px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;	
}
.DeptName {
	font-size: 30px;	
	color:#FFFFFF;
}
.leftnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*
.leftnav a:link {
	text-decoration: none;
}
.leftnav a:visited {
	text-decoration: none;
}
.leftnav a:hover {
	text-decoration: underline;
}
.leftnav a:active {
	text-decoration: none;
}
*/
.topNavLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.topNavLinks a:link {
	text-decoration: none;
}
.topNavLinks a:visited {
	text-decoration: none;
}
.topNavLinks a:hover {
	text-decoration: underline;
}
.topNavLinks a:active {
	text-decoration: none;
}
.quicklinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
/*Styles Applied to Form Elements */
input {
	background-color : #ECE9D8;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	border : 1px solid #999999;
	font-size: 11px;
}
select {
	background-color : #ECE9D8;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px 
}
.bottomstripe {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.whiteLgLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.whiteLgLinks a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.whiteLgLinks a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.whiteLgLinks a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.whiteLgLinks a:hover {	
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

a.whitelink:link {
  color:#FFFFFF;
}

a.whitelink:visited {
  	color:#FFFFFF;
}

a.whitelink:hover {
	color:#FFFFFF;
	text-decoration: none;
	background-color: #0000FF;
}

a.whitelink:active {
  color:#FFFFFF;
	text-decoration: none;
}
.generaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.generaltextleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
}
.generaltextleftb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	background-color:#000033
}
.generaltextwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	text-align: right;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 5px;
	line-height: 10px;
}
.smallleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 5px;
	color: #ff9900;
	line-height: 10px;
}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #000066; font-weight: bold}
.subheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000066;}
.genre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
}
.name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #999999;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nameleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #999999;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.styleCoursename {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.styleCalendarentry {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	color: #000000;
	line-height: 1;
}
.styleCalendarBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	line-height: 1;
}
